Loading...
Searching...
No Matches
XrdPosixMap.cc File Reference
`#include <cerrno>`
`#include <sys/stat.h>`
`#include "XrdOuc/XrdOucECMsg.hh"`
`#include "XProtocol/XProtocol.hh"`
`#include "XrdPosix/XrdPosixMap.hh"`
`#include "XrdSfs/XrdSfsFlags.hh"`
`#include "XrdSys/XrdSysHeaders.hh"`
Include dependency graph for XrdPosixMap.cc:

Go to the source code of this file.

## Macros

#define | ECHRNG EINVAL
#define | ENOSR ENOSPC

## Macro Definition Documentation

## ECHRNG

#define ECHRNG EINVAL

Definition at line 49 of file XrdPosixMap.cc.

## ENOSR

#define ENOSR ENOSPC

Definition at line 45 of file XrdPosixMap.cc.

Referenced by XrdSsiServReal::ProcessRequest().